@font-face{
	font-family: 'Gilroy';
	src: url('../fonts/Gilroy-Medium.ttf');
	font-style: normal;
	font-weight: 500;
}
@font-face{
	font-family: 'Gilroy';
	src: url('../fonts/Gilroy-Bold.ttf');
	font-style: normal;
	font-weight: bold;
}
@font-face{
	font-family: 'Gilroy';
	src: url('../fonts/Gilroy-Regular.ttf');
	font-style: normal;
	font-weight: normal;
}
@font-face{
	font-family: 'Gilroy';
	src: url('../fonts/Gilroy-Medium.ttf');
	font-style: normal;
	font-weight: 500;
}
@font-face{
	font-family: 'Gilroy';
	src: url('../fonts/Gilroy-ExtraBold.ttf');
	font-style: normal;
	font-weight: 900;
}